swm_sta_packet_filters=true;
swm_sta_url_blocking=true;
swm_sta_webcont_filters=true;
swm_sta_mac_control=true;
swm_sta_l7_filters=true;
swm_sta_ips=true;
swm_sta_options=true;
swm_sta_options_stealth0=true; //<td>item</td>
swm_sta_options_stealth1=true; //<td>value</td>
swm_sta_options_spi0=true;
swm_sta_options_spi1=true;
swm_sta_options_dispin0=true;
swm_sta_options_dispin1=true;
swm_sta_options_remote0=true;
swm_sta_options_remote1=true;
_frwl_m=new Array(
"m_sta_packet_filters",
"m_sta_url_blocking",
"m_sta_webcont_filters",
"m_sta_mac_control",
"m_sta_l7_filters",
"m_sta_ips",
"m_sta_options",
"m_sta_options_stealth0",
"m_sta_options_stealth1",
"m_sta_options_spi0",
"m_sta_options_spi1",
"m_sta_options_dispin0",
"m_sta_options_dispin1",
"m_sta_options_remote0",
"m_sta_options_remote1"
)
chktd=new Array(
"m_sta_options_spi0",
"m_sta_options_spi1",
"m_sta_options_dispin0",
"m_sta_options_dispin1",
"m_sta_options_remote0",
"m_sta_options_remote1"
)
function set_leftborder(){
if(!swm_sta_options_stealth0){
for(a=0;a<chktd.length;a++){
if((eval("sw"+chktd[a]))){
eval("document.getElementById('"+chktd[a]+"').style.borderLeft='0px';")
eval("document.getElementById('"+chktd[a+1]+"').style.borderLeft='0px';")
break;
}
}
}
}
function set_sta_frwl_L3CRS(){
swdesc(_frwl_m)
set_leftborder()
}